package com.kingdee.eas.custom.compensation;

import java.io.Serializable;

public class HandMacDepositInfo extends AbstractHandMacDepositInfo implements Serializable 
{
    public HandMacDepositInfo()
    {
        super();
    }
    protected HandMacDepositInfo(String pkField)
    {
        super(pkField);
    }
}